@charset "UTF-8";
/* CSS Document */
/* Mobile Layout: 480px and below. */
body{
	background-color:#fff;
	font-family:Georgia, "Times New Roman", Times, serif;
}
/*Drop-down menu*/
.nav2 {
	white-space:nowrap /*IE hack*/;
	float:left;
	max-width:100%;
	border:none;
	background:#525252;
	font-size:0.9em;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: bold;
} /*Color navigation bar normal mode*/
.nav2 ul {list-style-type:none;}
.nav2 ul li {float:left; z-index:auto !important /*Non-IE6*/; z-index:1000 /*IE6*/; border-right:solid 1px rgb(175,175,175);}
.nav2 ul li a {
	float:none !important /*Non-IE6*/;
	float:left /*IE-6*/;
	display:block;
	height:2.8em;
	line-height:2.8em;
	padding:0 8px 0 8px;
	text-decoration:none;
	color: #ffffff;

}
.nav2 ul li ul {display:none; border:none;}

/*Non-IE6 hovering*/
.nav2 ul li:hover {position:relative;} /*Sylvain IE hack*/
.nav2 ul li:hover a {background-color:#000000; text-decoration:none;} /*Color main cells hovering mode*/
.nav2 ul li:hover ul {display:block; width:10.0em; position:absolute; z-index:999; top:3.0em; margin-top:0.1em; left:0;}
.nav2 ul li:hover ul li a {white-space:normal; display:block; width:10.0em; height:auto; line-height:1.3em; margin-left:-1px; padding:2px 6px 2px 6px; border-left:solid 1px rgb(175,175,175); border-bottom: solid 1px rgb(175,175,175); background-color:#525252; font-weight:normal; color:#ffffff;} /*Color subcells normal mode*/
.nav2 ul li:hover ul li a:hover {background-color:#000000; text-decoration:none;} /*Color subcells hovering mode*/

/*IE6 hovering*/
.nav2 table {position:absolute; top:0; left:0; border-collapse:collapse;}
.nav2 ul li a:hover {position:relative /*Sylvain IE hack*/; z-index:1000 /*Sylvain IE hack*/; background-color:#000000; text-decoration:none;} /*Color main cells hovering mode*/
.nav2 ul li a:hover ul {display:block; width:10.0em; position:absolute; z-index:999; top:2.6em; top:3.0em; left:0; margin-top:0.1em;}
.nav2 ul li a:hover ul li a {white-space:normal; display:block; w\idth:10.0em; height:1px; line-height:1.3em; padding:2px 6px 2px 6px; border-left:solid 1px rgb(175,175,175); border-bottom: solid 1px rgb(175,175,175); background-color:rgb(237,237,237); font-weight:normal; color:rgb(50,50,50);} /*Color subcells normal mode*/
.nav2 ul li a:hover ul li a:hover {background-color:rgb(210,210,210); text-decoration:none;} /*Color subcells hovering mode*/

/*Bradcrumbs Menu*/
.header-breadcrumbs ul {
	float:left;
	width:100%;
	list-style:none;
	padding:5px 0 0 5px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.header-breadcrumbs ul li {
	display:inline;
	background:transparent url(./img/bg_bullet_arrow.gif) no-repeat 0 50%;
	color:rgb(125,125,125);
	font-size:0.9em;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 10px;
}
.header-breadcrumbs ul a {color:#ad0000; text-decoration:none;}
.header-breadcrumbs ul a:hover {color:#a78686; text-decoration:underline;}

h1 {
	font-size:1.4em;
	line-height:1;
	margin-bottom:0.3em;
	color: #333;
	font-weight: bold;
	font-style: italic;
}
h2 {
	font-size:1.2em;
	margin-bottom:0.75em;
	color: #666;
}
h3 {
	font-size: 1.1em;
	line-height: 1;
	margin-bottom: 1em;
	color: #F00;
	text-align: right;
	font-weight: normal;
}
p 	{
	font-size: 1.1em;
	margin: 0 0 1.5em;
	font-size: 1.1em;
	line-height: 1.5em;
	text-align: left;
}
a, a:active, a:visited  {
	color: #ad0000;
	text-decoration: none;
	}
a:hover {
	text-decoration:underline;
	}

/*Menu lateral*/

.menu_lateral {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 20px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #AD0000;
	border-right-color: #AD0000;
	border-bottom-color: #AD0000;
	border-left-color: #AD0000;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	background-color: #fcfafa;
	margin-top: 30px;
	margin-bottom: 40px;
	}

.menu_lateral ul {
	list-style:none;
	margin:0.5em 10px 1.0em 0px;
	padding-left:5%;
}
.menu_lateral ul li {margin:5px 0 0.2em 1px; padding:0 0 0 3px; background:url(./img/bg_bullet_full_1.gif) no-repeat 0 0.4em; line-height:1.05em; font-size:0.95em;}
.menu_lateral ol {margin:0.5em 10px 1.0em 10px !important /*Non-IE6*/; margin:0.5em 10px 1.0em 15px /*IE6*/;}
.menu_lateral ol li {list-style-position:outside; margin:0 0 0.4em 0; font-size:110%;}
.menu_lateral a {
	color: #ad0000;
	text-decoration: none;
	}
.menu_lateral a:hover {
	text-decoration:underline;
	}
	.menu_lateral a:visited {
	color: #7A666A;
	text-decoration: none;
		}
.ficha {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 0.9em;
	color: #000;
	background-color: #fefeee;
	border: 1px solid #ad0000;
	padding: 10px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
	}

.principal{	
	background:#FFF;
	}
	.pagetitle {
	margin:0 0 0.2em 1.5em;
	padding:0 0 2px 0;
	border-bottom:solid 3px #ad0000;
	font-family:"courier new", arial, sans-serif;
	color:rgb(100,100,100);
	font-weight:bold;
	font-size:1.6em;
	text-align: center;
}
.footer {
	text-align:center
	overflow:visible !important /*Firefox*/;
	overflow:hidden /*IE6*/;
	background-color: #ad0000;
	background-image: url(../../../images/bg_footer.gif);
	margin-bottom: 0px;
}
.footer p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.9em;
	font-weight: bold;
	color: #fff;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
	}
.anuncio_sup {
	margin-top: 20px;
	margin-bottom: 10px;
	}
.anuncio_inf {
	margin-top: 20px;
	margin-bottom: 10px;
	}
.logo
	{
	background-image: url(http://www.elespectadorimaginario.com/images/logo_EEI-BP.jpg);
	height: 100px;
	margin-top:10px;
	}
.iconos {
	padding-top: 60px;
	}
.mes {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 1.2em;
	color: #525252;
	text-align: left;
	vertical-align: middle;
	margin-top: 60px;
	}
.comparte {
	float:left;
	margin-bottom: 20px;
}
.news{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 0.8em;
	background-color: #fff;
	padding: 10px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
	border: 1px dashed #ad0000;
	}
	.temas {
	margin-left: 22px;
	font-size: 0.9em;
}
.aggregator {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.9em;
	text-align: left;
	}
	

	.aggregator img {
	float: right;
		}
.der {
	float:right;}
	.anuncio_inf{
		margin-top:10px;
		margin-bottom:10px;
		}
		
		#simplereach-slide-title {
	font-family: Georgia, "Times New Roman", Times, serif !important;
	font-size: 12px !important;			
			}
#simplereach-slide-element {
	font-family: Arial, Helvetica, sans-serif !important;
	background-color: #fefeee;
	}
#simplereach-slide-header {
			font-size:12px !important;
	}
		
#simplereach-slide-link {
	font-family: Georgia, "Times New Roman", Times, serif;  !important;
	font-size: 12px;  !important;
	color: #ad0000;  !important;
	}
	.resena {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 10px;
	padding: 5px;
	border: 1px solid #d3d4d5;
	font-size: 1em;
	
}
.feedback {
	font-size: 1em;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d3d4d5;
}

.feedback_item{
	padding: 10px;
	border: 1px solid #d3d4d5;
	margin: 10px;
	}
	
	#nav-main ul {
  background: #525252;
  background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.1));
  background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.1));
  background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.1));
  background-image: linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.1));
  position: relative;
  list-style: none;
  margin: 0 0 16px 0;
  padding: 0;
  float: left;
  width: 100%;
 }
#nav-main ul li {
	float: left; margin: 0; *zoom: 1;
	}
#nav-main ul li:hover {
	position: relative;
	}
#nav-main ul li a {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	text-decoration: none;
	display: block;
	font-size: 0.85em;
	padding: 3px 6px;
	color: #fff;
	margin: 0;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.15);
	font-weight: bold;
	}
#nav-main ul li a:hover,
#nav-main ul li.current-menu-item > a,
#nav-main ul li.current-menu-parent > a,
#nav-main ul li.current-menu-ancestor > a,
#nav-main ul li:hover > a {
	color: #d3d4d5;
	}
#nav-main ul ul {
	position: absolute;
	visibility: hidden;
	top: 100%;
	left: 0;
	width: 200px;
	background: #73c8ff;
  	padding: 0;
	}
#nav-main ul ul li {
	float: none;
	}
#nav-main ul ul li a {
  font-size: 12px;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1);
  padding: 4px 16px;
  width: 168px; /* account for the width of ul#nav-main ul and the padding on the anchor */
  display: inline-block;
	}
#nav-main ul ul li a:hover,
#nav-main ul ul li.current-menu-item > a,
#nav-main ul ul li.current-menu-parent > a,
#nav-main ul ul li.current-menu-ancestor > a,
#nav-main ul ul li:hover > a {
  	color: #06c;
	}
#nav-main ul ul ul {
	left: 100%; top: 0;
	}
#nav-main ul li:hover > ul {
	visibility: visible;
	}
#nav-utility {
	position: absolute; top: 0; right: 0;
	}
#nav-utility ul {
	list-style: none; margin: 0; padding: 0; float: right; width: auto; position: relative;
	}
#nav-utility ul li {
	float: left; position: relative;
	}
#nav-utility ul li a {
	display: block; float: left; padding: 2px 6px;
	}
#col_menu {
	display:block;
}
@media only screen and (min-width: 481px) {
body {
	background-color:#525252;
	/*background-repeat: repeat-x;
	background-image: url(http://www.elespectadorimaginario.com/images/degradado.jpg);
	background-repeat: repeat-x;*/
	background-image: url(http://www.elespectadorimaginario.com/templates/BP_interior/img/fondo.gif);
	background-repeat:repeat-y;
	background-position:center;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.fondo{
	background-image: url(http://www.elespectadorimaginario.com/templates/BP_interior/img/fondo2.gif);
	background-repeat:repeat-x;
	margin: 0px;
	padding: 0px;
}
#col_menu {
	display:none;
}
#nav-main ul li a {
	font-size: 1em;
	padding: 8px 16px;
}

}

@media only screen and (min-width: 769px) {
}